.tours{
    margin-top: 22px;

}
.tours-content{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 37px  61px ;
    margin: 0 auto;
}
.tours-content-bloks{
    text-decoration: none;
}
.tours-content-info{
    position: relative;
    overflow: hidden;
}
.tours-content-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tours-content-text{
    position: absolute;
    top: 100%;
    background: #F26522;
    transition: top 0.4s;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.tours-content-bloks:hover .tours-content-text{
    top: 75%;
}
.tours-price{
    display: flex;
    flex-direction: column;
}
.tours-text-value{
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    padding: 7px 16px 8px 16px;
    color: #FFFFFF;
}
.tours-text-price{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    padding: 0 16px 12px 16px;
    color: #FFFFFF;
}
.tours-text-details{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    padding: 29px 37px 12px 0;
    color: #FFFFFF;
}
.tours-text-details::after{
    content: url(../image/details/Vector-1.png);
    padding-left: 16px;
    width: 5px;
    height: 10px; 
}

.tours-content-title{

    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    outline: none;

}
.tours-content-bloks:hover .tours-content-title{
    color: #F26522;
}
